@charset "UTF-8";

/*.l-panelList {
  display: flex;
  flex-wrap: wrap;
}*/

/* .l-panelList__item {
  position: relative;
} */

.l-panelList .l-panelList__ttl {
  height: 2.6em;
}

.l-panelList .l-panelList__tagList {
  align-content: flex-start;
  height: 68px;
}

.p-contentsTitleList {
  padding-bottom: 34px;
  display: flex;
  flex-wrap: wrap;
}

.p-contentsTitleList li {
  width: 329px;
  margin-right: 14px;
  margin-bottom: 1.38%;
  border: 2px solid #000;
  box-sizing: border-box;
}

.p-contentsTitleList li:nth-child(3n) {
  margin-right: 0;
}

.p-contentsTitleList li a {
  display: flex;
  background: url(../img/contents/top/icon_arrow_down.svg) right 2.2% bottom 8% no-repeat;
  background-size: 2.15%;
}

.p-contentsTitleList li .img {
  width: 46.15%;
}

.p-contentsTitleList li .txt {
  width: 53.85%;
  padding: 5.85% 0 0 5.23%;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.03em;
  box-sizing: border-box;
}

.bnr_yokos_weekly_report {
  width: 1015px;
  margin: 0 auto;
  padding: 10px 0 120px;
}


@media screen and (max-width:750px) {

  /*.l-panelList {
    justify-content: space-between;
  }*/

  .l-panelList .l-panelList__ttl {
    height: 3.2em;
  }

  .l-panelList .l-panelList__tagList {
    height: 32vw;
  }

  /* .l-panelList__item {
    margin-left: 0;
    margin-right: 0;
  } */

  .p-contentsTitleList {
    padding: 0 2vw 6%;
  }

  .p-contentsTitleList li {
    width: 32.2%;
    margin-right: 1.7%;
    margin-bottom: 2.38%;
  }

  .p-contentsTitleList li a {
    flex-wrap: wrap;
    align-content: flex-start;
    height: 100%;
    background-position: right 3.2% bottom 4%;
    background-size: 3.2% auto;
  }

  .p-contentsTitleList li .img {
    width: 100%;
  }

  .p-contentsTitleList li .txt {
    width: 100%;
    padding: 6% 0 14% 5.2%;
    font-size: 2.6vw;
  }

  .bnr_yokos_weekly_report {
    width: 88.53333vw;
    margin: 0 auto;
    padding: 2vw 0 14vw;
  }

}
